DeluxHostAPI Reference
VPS management

Enable IPv6

POST
/v1/services/{serviceId}/virtfusion/ipv6

Authorization

apiToken services:manage
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:manage

Path Parameters

serviceId*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
subnets*array<string>
curl -X POST 'https://api.deluxhost.net/v1/services/0/virtfusion/ipv6' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "subnets": [    "string"  ]}